
Python GMN - Feature #6497

V2 GMN Support

2014-10-02 20:04 - Skye Roseboom

Status: In Progress Start date: 2014-10-02

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Update GMN to implement V2 API and types

Subtasks:

Task # 7137: Add support for V2 urls Testing

Task # 7138: Create new view functions Testing

Task # 7199: Implement support for token authentication approach New

Task # 7140: Resolve sids to pids In Review

Task # 7139: modify postgres schema In Review

History

#1 - 2015-01-13 15:47 - Dave Vieglais

- Project changed from Infrastructure to Python GMN

- Due date changed from 2014-10-02 to 2015-01-13

#2 - 2015-07-01 19:17 - Dave Vieglais

- % Done changed from 0 to 30

- Assignee set to Mark Flynn

- Status changed from New to In Progress

#3 - 2016-03-25 01:27 - Dave Vieglais

- Assignee changed from Mark Flynn to Dave Vieglais

- Target version deleted (CCI-2.0.0)
